/*
 *  File:         demo_table.css
 *  CVS:          $Id$
 *  Description:  CSS descriptions for DataTables demo pages
 *  Author:       Allan Jardine
 *  Created:      Tue May 12 06:47:22 BST 2009
 *  Modified:     $Date$ by $Author$
 *  Language:     CSS
 *  Project:      DataTables
 *
 *  Copyright 2009 Allan Jardine. All Rights Reserved.
 *
 * ***************************************************************************
 * DESCRIPTION
 *
 * The styles given here are suitable for the demos that are used with the standard DataTables
 * distribution (see www.datatables.net). You will most likely wish to modify these styles to
 * meet the layout requirements of your site.
 *
 * Common issues:
 *   'full_numbers' pagination - I use an extra selector on the body tag to ensure that there is
 *     no conflict between the two pagination types. If you want to use full_numbers pagination
 *     ensure that you either have "example_alt_pagination" as a body class name, or better yet,
 *     modify that selector.
 *   Note that the path used for Images is relative. All images are by default located in
 *     ../images/ - relative to this CSS file.
 */

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables features
 */





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc div {
	background: url('../images/sort_asc.png') no-repeat center right;
    padding-right: 5px;
}

.sorting_desc div {
	background: url('../images/sort_desc.png') no-repeat center right;
    padding-right: 5px;
}

.sorting div{
	background: url('../images/sort_both.png') no-repeat center right;
    padding-right: 5px;
}

.sorting_asc_disabled div{
	background: url('../images/sort_asc_disabled.png') no-repeat center right;
    padding-right: 5px;
}

.sorting_desc_disabled div{
	background: url('../images/sort_desc_disabled.png') no-repeat center right;
    padding-right: 5px;
}